@charset "utf-8";
/* CSS Document *//* =============================================		
manual	============================================= */
#c_top_navi{	
	background-color: #4F4E57;	
	border-radius: 3px 3px 3px 3px;	
	font-size: 13px;	
	line-height: 1.7em;	width: 908px;	
	color: #fff;	
	height: 160px;	
	margin: 10px 0 0 0 ;	
	box-shadow: 0 0 10px #dcdcdc;	
	display: block;	border: 1px solid #474e57;
}

#c_top_navi_sample{	
	background-color: #4F4E57;	
	border-radius: 3px 3px 3px 3px;	
	font-size: 13px;	
	line-height: 1.7em;	width: 728px;	
	color: #fff;	
	height: 140px;	
	margin: 10px auto 0 auto;	
	box-shadow: 0 0 10px #dcdcdc;	
	display: block;	border: 1px solid #474e57;
}

#c_top_navi ul{	
	float: left;	
	width: 180px;	
	display: block;	
	border-top: 1px solid #555;	
	border-left: 1px solid #555;	
	height: 100%;
}

#c_top_navi_sample ul{	float: left;	width: 180px;	display: block;	border-top: 1px solid #555;	border-left: 1px solid #555;	height: 100%;}
#c_top_navi .head{	font-size:15px;	border-bottom: 1px solid #666;	font-weight: bold;	text-indent: 1em;	vertical-align: middle;	line-height:1.8em;}
#c_top_navi_sample .head{	font-size:15px;	border-bottom: 1px solid #666;	font-weight: bold;	text-indent: 1em;	vertical-align: middle;	line-height:1.8em; background-color:#444;}
#c_top_navi_sample .head_nolink{	font-size:15px;	border-bottom: 1px solid #666;	font-weight: bold;	text-indent: 1em;	vertical-align: middle;	line-height:1.8em;	color:#A9A9A9;}
#c_top_navi .middle{	text-indent: 1em;}
#c_top_navi_sample .middle{	text-indent: 1em;}
#c_top_navi .bottom{	text-indent: 1em;}
#c_top_navi_sample .bottom{	text-indent: 1em;}
#c_top_navi li{	list-style: none outside none;	border-bottom: 1px dotted #666;	text-indent: 1em;}
#c_top_navi_sample li{	list-style: none outside none;	border-bottom: 1px dotted #666;	text-indent: 1em;}
#c_top_navi a{	color:#fff;	display:block;}
#c_top_navi_sample a{	color:#fff;	display:block;}
#c_top_navi a:hover{	color: #fff;		text-shadow: 0px 0px 1px #fff;	text-decoration: none;	background: #E73485;	-webkit-box-shadow: 0px 0px 2px #dcdcdc;    -moz-box-shadow: 0px 0px 2px #dcdcdc;    box-shadow: 0px 0px 2px #dcdcdc;	opacity:0.9;	}
#c_top_navi_sample a:hover{	color: #fff;		text-shadow: 0px 0px 1px #fff;	text-decoration: none;	background: #E73485;	-webkit-box-shadow: 0px 0px 2px #dcdcdc;    -moz-box-shadow: 0px 0px 2px #dcdcdc;    box-shadow: 0px 0px 2px #dcdcdc;	opacity:0.9;	}
.manual_label th{	font-size: 14px;	font-weight: bold;	margin-bottom:10px;	vertical-align: top;	padding: 5px;}
.manual_label td{	padding: 5px;}
.notice_box{	display: block;	padding:5px 10px;	color:#800000;	border: 1px solid #800000;	margin:10px;	border-radius: 3px 3px 3px 3px;	box-shadow: 0 0 5px #F5F5F5;}
#container #content_2nd #content_2nd_in .flow li{	list-style-type: decimal;	list-style-position: inside;	line-height: 1.7em;}
#container #content_2nd #content_2nd_in .type01 .flow {	display: block;	padding: 10px 0;	border-radius: 3px 3px 3px 3px;	box-shadow: 0 0 5px #F5F5F5;	border: 1px solid #dcdcdc;	background-color:#FBFBFB;	margin: 0 20px 30px;}
.flow2 {	display: block;	padding: 10px 0;	border-radius: 3px 3px 3px 3px;	box-shadow: 0 0 5px #F5F5F5;	border: 1px solid #dcdcdc;	background-color:#FBFBFB;	margin: 0 20px 30px;	padding: 15px 25px;}
#now_here{	background-color: #E73485;	border: 1px solid #333;	box-shadow: 0 0 4px #333;}
.m_pre{	margin: 20px;	background-color: #FFFFFF;	border: 1px solid #CCCCCC;	box-shadow: 0 0 8px #CCCCCC;	color: #0000FF;	font-size: 12px;	padding: 10px;}
table {	border-collapse: collapse;	margin: 0px 10px 30px 20px;	width: 710px;}
caption {	caption-side: top;	color: #A50082;	font-size: 14px;	letter-spacing: 0.1em;	margin: 5px 0;	padding: 0;	text-align: left;}
thead, th {	background-color: #F3F3F3;	border: 1px solid #CCCCCC;	color: #666666;	font-size: 12px;	padding: 5px;	text-align: center;}
.manual_date th, td {	border: 1px solid #D0D0D0;	border-collapse: collapse;	padding: 6px;}
ul.notice {	background-color: #FDFDFD;	border: 1px solid #004EA2;	border-radius: 3px 3px 3px 3px;	color: #004EA2;	margin: 5px 5px 25px;	padding: 10px 30px !important;}
ul.notice li {	list-style: circle inside none !important;}
h3.manual {	background-image: none !important;	border-left: 10px solid;	font-size: 20px !important;	font-weight: normal !important;	text-shadow: 0 0 0 !important;	height: 25px !important;	margin-right: 0;	margin-top: 30px;	padding-left: 10px;	padding-top: 0 !important;}
hr {	border: 2px dotted;	color: #DDDDDD;	margin: 25px 0;}
dl.manual , dl.tool {	background-color: #FFFFFF;	border: 1px solid #CCCCCC;	border-radius: 3px 3px 3px 3px;	margin: 16px 10px 20px 10px;	padding: 12px;}
dl.manual , dl.tool dt {	font-weight: bold;	text-shadow: 0 0 1px #EEEEEE;}
dl.manual , dl.tool dd {	margin: 0 0 15px 1em;}
#shortcut {	height: 60px;	padding: 10px;	position: relative;}
#shortcut ul {	height: auto;	list-style-position: outside;	width: 750px;}
#shortcut li {	border-radius: 5px 5px 5px 5px;	box-shadow: 0 0 1px #888;	float: left;	list-style: none outside none;	margin: 4px;	padding: 5px;	white-space: nowrap;}
#shortcut a {	padding: 6px;	text-decoration: none; font-size:15px;}
#shortcut2 {	height: 60px;	padding: 10px;	position: relative;}
#shortcut2 ul {	height: auto;	list-style-position: outside;	width: 900px;}
#shortcut2 li {	border-radius: 5px 5px 5px 5px;	box-shadow: 0 0 1px #888;	float: left;	list-style: none outside none;	margin: 4px;	padding: 5px;	white-space: nowrap;}
#shortcut2 a {	padding: 6px;	text-decoration: none; font-size:15px;}


/* =============================================		tool	============================================= */#container #content_2nd #content_2nd_in #img_jsmap {	width: 320px;	float: left;	margin: 0 20px;}
#container #content_2nd #content_2nd_in .type07 .m_pre li {	list-style: disc;	list-style-position: inside;}
div#maparea {	border: 1px solid;	box-shadow: 0 0 3px #000000;	height: 348px;	width: 615px;	margin: 0 auto;}
#tab {	margin: 10px 2px 0; 	height: 22px; 	overflow: hidden; 	border-bottom:1px solid #CCC;}
#tab li a {    border: 1px solid #CCCCCC;    border-radius: 5px 5px 0 0;    color: #777777;    display: block;    padding: 3px 10px;    text-align: center;    text-decoration: none;    width: auto;}
#tab li {	 float: left; 	 width: auto; 	 height: 30px; 	 list-style:none; 	 margin:0 1px 0 9px;}
#tab li a { 	text-decoration:none; 	display: block; 	width: auto; 	padding:3px 10px; 	border: 1px solid #ccc; 	color: #777; 	text-align: center; 	border-radius:5px 5px 0 0; }
#tab li a:hover,#tab li.present a {	 background-color: #555; 	 color: #FFF; 	 font-weight:bold;}
img.download { 	margin:10px 0; }
img.download:hover { opacity:0.8; }

#fb { 	
	margin-left:10px;
}

#fb a{ 	
	border: 0px;
}

#fb iframe{ 	
	padding:0; 	
	background-color:#FFF; 	
	margin:0 5px; 	
	height:25px !important; 
}

#contents1 iframe {	
	padding:5px;	
	background-color:#f5f5f5;	
	margin: 0 auto;	
	display: block;
}

#contents1{	
	padding:10px;
}

.flow dt{	
	line-height: 1.8em;		
	font-weight: bold;
}

.flow dd{	
	padding-left: 1em;	
}

.flow2 dt{	
	line-height: 1.8em;		
	font-weight: bold;
}

.flow2 dd{	
	padding-left: 1em;	
}

#container #content_2nd #content_2nd_in .b_m_w th{	
	background-color: #fff;
}

p.notice {    
	border: 1px solid #FF0000;    
	border-radius: 3px 3px 3px 3px;    
	color: #FF0000;    
	margin: 0 10px 15px;    
	padding: 5px 15px;
}

#jump a {
    color: #FFFFFF;
    display: block;
    padding: 6px 8px 8px 8px;
    text-decoration: underline;
	background-color: #a9a9a9;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	margin-right: 50px;  
}

#jump {
    position: fixed;
    top: 490px;
	right: 100px;
}

p.ring {
    background-image: url("../img/icon_circle_blue.gif");
    background-repeat: no-repeat;
    font-size: 20px;
    font-weight: bold;
    margin: 15px;
    text-indent: 30px;
}

img.capture {
    margin: 10px;
    padding: 10px;
    box-shadow: 0 0 15px #CCC;
}

p.addtoga {
    background-color: #800;
    padding: 10px 5px !important;
    margin: -40px 0 0 10px !important;
    position: relative;
    left: 570px;
    width: 180px;
}